UploadAttachmentResponse:
  type: object
  properties:
    data:
      type: object
      properties:
        id:
          type: integer
          example: 6
        name:
          type: string
          example: logo.png
        file:
          $ref: '../../common_schemas.yaml#/File'
        updated_at:
          type: string
          format: date-time
        created_at:
          type: string
          format: date-time
UploadAttachmentRequest:
    type: object
    properties:
      file:
        type: string
        format: binary
        description: Загружаемый файл
      name:
        type: string
        description: Имя файла (опционально)
DeleteAttachmentRequest:
  type: object
  properties:
    files:
      type: array
      items:
        type: integer
      example:
        - 1
        - 3
